Package 389-ds-base

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See 389-ds-base in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • 389-ds-base-1.4.0.2-1.fc28
    • /usr/bin/python3
  • python3-389-ds-base-tests-1.4.0.2-1.fc28
    • python(abi) = 3.6
    • python3
    • python3 = 3.6.3-3.fc28
  • python3-lib389-1.4.0.2-1.fc28
    • /usr/bin/python3
    • python(abi) = 3.6
    • python3
    • python3 = 3.6.3-3.fc28
Links

Dependent packages

Dependency Tree

Groups

Dependencies

3 Python 3 only; 5 Released; 1 Mispackaged
Package Upstream Fedora
  policycoreutils (nonblocking)   M
  libsemanage  
  pytest  
  python-dateutil  
  python-pyasn1  
  python-six   bug (CLOSED CURRENTRELEASE)
  bind   🗹
  python-pyldap   🗹
  python3   🗹 bug (NEW)